.t940__container_indent {
    padding-left: 104px!important;
}



.uc-menu {
    position: fixed ;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
}
.uc-menu-sub .t396__artboard {
    position: fixed;
    top: 80px;
    left: 0;
    z-index: 999998;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-30px);
    transition: transform .3s ease-in, opacity .5s ease-in;
}
.uc-menu-sub .t396__artboard.active {
    pointer-events: all !important;
    transform: translateY(0px) !important;
    opacity: 1;
}


.t-search-widget__result_product-desc {
    display: none;
}

.t-site-search-dm__result__product_descr {
    display: none;
}

.t-search-widget__overlay_opened {
    z-index: 99999999999!important;
}

.t985__widgetheader {
    box-shadow: 0 0 0 0 rgb(0 0 0 / 0%)!important;
}

.t-search-widget__header {
    box-shadow: 0 0 0 0 rgb(0 0 0 / 0%)!important);
}

#rec557025345 .t-col_8 {
    max-width: 100%!important;
    
}

#rec557025345 .t-col {
    width: 100%;
    float: inline-end;
    margin-left: 0px;
    margin-right: 0px;
}

#rec557025345 .t-col_4 {
    padding-left: 20px;
    padding-right: 20px;
}

#rec557025345 .t-feed__post-popup__date-wrapper {
    margin-right: 15px;
    padding-left: 4%;
}
 
#rec557025345 .t-redactor__callout, .t-redactor__tte-view .t-redactor__text, .t-redactor__tte-view blockquote.t-redactor__preface, .t-redactor__tte-view blockquote.t-redactor__quote, .t-redactor__tte-view h2.t-redactor__h2, .t-redactor__tte-view h3.t-redactor__h3, .t-redactor__tte-view h4.t-redactor__h4 {
    word-break: break-word;
    padding-left: 4%!important;
    width: 92%!important;
}
@media screen and (min-width: 960px) {
.t-feed__post-popup__text .t-redactor__tte-view figure img {
    width: 100%;
    display: block;
    max-width: 50%;
    padding-left: 25%;
}}


.t-feed__post-popup__relevants {
    padding: 20px;
}

@media screen and (max-width: 960px) {
#rec557025345 .t-feed__post-popup__container {
    padding: 0px 0!important;
}}

@media screen and (min-width: 960px) {
.t-col_3 {
    max-width: 23.5%;
   padding: 0 7px;
}}

#rec557025345 .t-feed__post-popup__date-parts-wrapper.t-feed__post-popup__date-parts-wrapper_beforetitle {
    padding-left: 4%;
}

#rec557025345 .t-feed__post-popup__text-wrapper {
    margin-top: 0px;
}

#rec557025345  .t-container {
    max-width: 100%;
}

.b24-window-panel-pos-right {
    z-index: 9999999;
}

#rec557025345 .t-container {
    max-width: 100%;
}
#rec557025345 .t-feed__post-popup__container {
    padding: 15px 0;
}

#rec557025345 
 .t-feed .t-feed__post-popup, .t-feed .t-feed__post-popup.t-popup {
    padding: 0 0px!important;
}

#rec557025345 .t-feed__post-popup__title-wrapper {
    display: none;
}

#rec557025345 .t-feed__post-popup__cover-wrapper {
    display: none;
}



.t396__elem.zoomoff {
overflow: hidden;
}

.zoomoff .tn-atom {
transform: scale(1.05);
transition: 1.1s ease;
}

.zoomoff .tn-atom:hover {
transform: none;
}


.t-store .t-store__tabs__content {
    max-width: 100%!important;
}

@media (min-width: 960px) {
.t-store .t-col_12 {
    max-width: 90%!important;

}}
@media (min-width: 960px) {
.t-store .t-col {

    margin-left: 5%!important; */
    margin-right: 5%!important; */

}}

@media screen and (max-width: 960px) {
.t-col_4 {
    padding: 0 10 0 0!important;
}}


@media screen and (min-width: 960px) {
.t-store .t-store__tabs_tabs .t-store__tabs__content {
    margin: 40px 0 0 0!important;
}}


.b24-window-panel-pos-right {
    z-index: 9999999!important;
}


@media screen and (max-width: 560px){
.t702 .t-popup__block-close {
    background: #00aeef;
}}


/* Карточка товара - общее  */

.t-store__prod-popup__brand {
    display: none;
}

.t-store__prod-popup__sku {
    display: none;
}

.js-product .t-product__option {
    display: none;
}

@media screen and (max-width: 560px)
.t-store__prod-snippet__container {
    padding-top: 10px;
}

@media screen and (max-width: 1200px)
.t-descr_xxs {
    font-size: 16px!important;
}

@media screen and (min-width: 981px) {
.t-container_fluid {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: flex-end;
}}

.t-slds__thumbsbullets-with-gallery.t-slds {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
}

.js-store-prod-all-charcs {
    
    display:none!important;
}


.t-store__prod-snippet__container {
    padding-top: 0px;
}

@media screen and (min-width: 981px){
.t-container_fluid .t-col_5 {
    padding-top: 80px;
}}


@media screen and (min-width: 981px){
.t-container_fluid .t-col_6 {
 padding-top: 100px;
}}

@media screen and (max-width: 560px){
.t-store .t-store__product-snippet .t-store__prod-popup__col-left, .t-store__product-snippet .t-store__prod-popup__col-right {
    padding-top: 20px!important;
}}

.t-store .t-store__tabs__controls .t-store__tabs__button_active, .t-store .t-store__tabs_snippet .t-store__tabs__controls .t-store__tabs__button:first-child {
    background-color: #eef4f9;
}

.t-store .t-store__tabs__controls .t-store__tabs__button:hover {
    background-color: #e6eff9;
}

@media screen and (max-width: 560px){
.t-store .t-store__tabs__controls .t-store__tabs__button {
    background-color: #fff;

}}


@media screen and (max-width: 560px){
.t-store .t-store__tabs__controls .t-store__tabs__button_active .t-store__tabs__button-title:after {
    border-bottom: 1px solid #00aeef!important;
}
    
    .t-store .t-store__tabs__controls .t-store__tabs__button:hover {
    background-color: #fff;
}
    
}

.t-store .t-store__tabs__controls .t-store__tabs__button_active, .t-store .t-store__tabs_snippet .t-store__tabs__controls .t-store__tabs__button:first-child {
    border-bottom: 1px solid #00aeef;
}

@media screen and (max-width: 560px) {
.t-store .t-store__tabs__controls .t-store__tabs__button-title, .t-store .t-store__tabs__item .t-store__tabs__item-title {
    font-size: 14px;
}}



/* Карточка товара _ описание */

/* Характеристики */

.container1 {
background-color: #eef4f9;
padding: 30px 30px 20px 10px;
max-width: 800px
}

.row2 {
display: flex;
flex-direction: row;
justify-content: space-between;
}

.col2 {
flex: 1;
padding-right: 0px
}

.col2:first-child {
margin-right: 10px;
flex: 1;
}

.col2:last-child {
margin-right: 0px;
}


.ul2 {
margin: 0;
padding: 0;
list-style: none;
}

.li2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 6px;
    font-size: 13px;
    border-bottom: 1px solid #e1e1e1!important;
    padding-top: 5px;
}

.label {
text-align: left;
text-size: 14px!important;
font-weight: 500;
max-width: 160px
}

.value {
text-align: right;
align-self: center;
color: #00aeef;
    font-weight: 500;
}

@media (max-width: 768px) {
.row2 {
flex-direction: column;
}

.col2:first-child {
margin-right: 0px;
}
}

/* Кнопки */


.container4 {

max-width: 450px;

padding: 0px;

display: flex;

justify-content: space-between;

}



.button {

font-size: 16px;

padding: 10px 20px;

cursor: pointer;

width: calc(50% - 10px);

text-align: center;

}


.button-blue2 {
background-color: #00aeef;
color: #fff!important;
align-self: center;

}

.button-white {
background-color: white;
color: #000!important;
border: 1px solid #00aeef;
margin-left: 10px;

}



@media screen and (max-width: 767px) {

.container {

flex-direction: column;

}



.button {

width: 100%;

margin-bottom: 20px;

}



.button:last-child {

margin-left: 10px;

}

}





/* Описание */


.column4 {

float: left;

width: 31%;

padding-right: 10px;

}

@media screen and (min-width: 980px) {
.row4 {
    display: flex;
    justify-content: space-between;
}
    
    .column4:last-child {
    width: 35%;
}
}

@media screen and (min-width: 980px) {
.row4 {
    display: flex;
    justify-content: space-between;
}
    
    .column5:last-child {
    width: 35%;
}
}



.row4:after {

content: "";

display: table;

clear: both;

}




@media screen and (max-width: 600px) {

.column4 {

width: 100%;

}

}

@media screen and (max-width: 600px) {

.column5 {

width: 100%!important;

}

}



.h2_1 {

color: #29c2ff;

}



.h3_1 {

font-size: 15px!important;

font-weight: 200

}



.p_1 {

font-size: 14px

}



.li4 {

padding-bottom: 10px;

}

@media screen and (max-width: 600px) { 
.li4 {

font-size: 15px;

}}


.ul4 {

font-size: 14px;

padding-top: 20px;

}





/* Документы */






.row1 {

display: flex;

}



.column1 {

flex: 1;

padding: 30px;

}



.column1:first-child {

margin-right: 0px;

padding-bottom: 0px!important

}

.column1:last-child {

margin-right: 0px;

padding-left: 0px!important

}



/* Style for list items */

.ul1 {

list-style: none;

padding: 0;

}



.li1 {

display: flex;

align-items: center;

margin-bottom: 5px;

color: #00aeef;

font-size: 15px

}



.li1 img {

margin-right: 10px;

}



/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {

.row1 {

flex-direction: column;

}

.column1:first-child {

margin-right: 0;

margin-bottom: 0px;

}

}



.h2_2 {

color: #00aeef;

}


.column5 {
    float: left;
    width: 31%;
    padding-right: 25px;
}



